{
    "extends": "airbnb",
    "rules": {
      "react/prop-types": "off",
      "react/prefer-stateless-function": "off",
      "react/jsx-filename-extension": "off",
      "no-use-before-define": "warn",
      "no-param-reassign": "warn",
      "no-console": "off"
    },
    "globals": {
      "it": true,
      "document": true,
      "window": true,
      "navigator": true,
      "URL": true,
      "fetch": true
    }
}
